.clearfix {
  *zoom: 1;
}
.clearfix:before,
.clearfix:after {
  display: table;
  content: "";
  line-height: 0;
}
.clearfix:after {
  clear: both;
}
.hide-text {
  font: 0/0 a;
  color: transparent;
  text-shadow: none;
  background-color: transparent;
  border: 0;
}
.input-block-level {
  display: block;
  width: 100%;
  min-height: 30px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
body {
  min-width: 980px;
}
#section-kmt .kmt-form-content .kmt-form-addon > div .input.kmt-location {
  max-width: 1000px !important;
}
#wrapper {
  padding: 0 !important;
}
.camera_caption > div {
  padding: 60px 60px 0 !important;
}
.bunner1 .item__module .item-title,
.bunner2 .item__module .item-title {
  font: bold 24px/30px 'Open Sans Condensed', sans-serif !important;
}
.moduletable.post {
  padding: 44px 28px 51px !important;
}
#contact_map {
  height: 376px !important;
}
